#searchr h1{margin:39px 0px 10px 0px;padding:0px;display:block !important;clear:both;font-size:18px;}
#searchr h2{font-size:30px;margin:0 0 20px 0px;padding:0;border-bottom:1px solid #c1cbd4;display:block !important;clear:both;font-size:30px;}
#searchr h3{font-size:24px;}
#searchr h4{font-size:16px;color:#666666;}
.searchr_searchbox{background:transparent url(../images/dl/m/_searchr/searchr_sprite.png) no-repeat;}
#searchr_searchbox_outer{background-position:0 -158px;background-repeat:repeat-x;height:40px;width:907px;margin:0 0 10px -4px;padding:15px 20px;}#searchr_searchbox_outer form{padding:0;margin:0;}
#searchr_searchbox_left,#searchr_searchbox_right{position:absolute !important;width:20px;height:70px;}
#searchr_searchbox_left{left:0;top:0;}
#searchr_searchbox_right{right:0;top:0;background-position:right -79px;}
#searchr_searchbox_input_outer{width:490px;height:33px;overflow:hidden;background-position:0 -237px;background-repeat:repeat-x;margin-right:10px;}
#searchr_searchbox_input_left,#searchr_searchbox_input_right{position:absolute !important;width:18px;height:33px;overflow:hidden;top:0;}
#searchr_searchbox_input_left{background-position:left -280px;left:0;}
#searchr_searchbox_input_right{background-position:right -323px;right:0;}
#searchr_searchbox_input{border-style:none;margin-left:37px;font-size:16px;line-height:32px;height:28px;width:435px;background:transparent;outline:none;}
#searchr_searchbox_icon{position:absolute !important;top:4px;left:5px;width:26px;height:26px;background:transparent url(../images/dl/m/_searchr/searchr_magnifier_icon.gif) -5px -8px no-repeat;z-index:30;display:none;}
#searchr_searchbox_loading{position:absolute !important;top:-4px;right:4px;width:26px;height:26px;}
#searchr_results_main{width:700px;padding:10px;border-left:solid 1px #b3cedc;overflow:hidden;}#searchr_results_main em{background-color:#faeeb7;font-style:normal;padding:0 2px;margin-right:-2px;}
#searchr_results_main a:hover em{background-color:transparent;}
.searchr_message_hidden{display:none;}
dl#searchr_results_felix dt{padding:0 10px 10px 0;background:transparent url(../images/site/felix/sherlock_felix.png) 0 0 no-repeat;width:96px;height:100px;}
dl#searchr_results_felix dd{padding:40px 0 0 0;}
#searchr_subtitle_top,#searchr_subtitle_more{border-bottom:solid 1px #e6e6e9;}
#searchr_results_top,#searchr_results_more{padding:10px 0;}#searchr_results_top h3,#searchr_results_more h3{margin-bottom:15px;}
#searchr_results_top dl{width:230px;overflow:hidden;border-left:solid 1px #e6e6e9;}
#searchr_results_top dt,#searchr_results_top dd{width:210px;padding:0 10px;text-align:center !important;}
#searchr_results_top dt{height:160px;}
#searchr_results_top p.med-desc{display:none;}
#searchr_results_top .searchr_results_image_thumbnail{width:175px;height:150px;}
#searchr_results_top_0{border-left-style:none !important;}
#searchr_results_more dl{width:690px;clear:both;padding:0 10px 10px 0;border-bottom:solid 1px #e6e6e9;margin-bottom:10px;}
#searchr_results_more dt{width:90px;height:80px;}
#searchr_results_more dd{width:600px;}
#searchr_results_more .searchr_results_image_thumbnail{width:80px;hegiht:80px;}
#searchr_next{text-align:center;padding:25px 0;}#searchr_next a.btn_v2_lg{display:inline-block;margin:0;float:none;}
#searchr_results_facets{margin-right:10px;}#searchr_results_facets .box8{width:187px;padding:10px;overflow:hidden;}
#searchr_results_facets h3{padding:0 10px 10px 10px;font-size:14px !important;color:#000000;border-bottom:dotted 1px #B3CEDC;}
#searchr_results_facets h5{font-size:12px;padding:5px 0px 5px 10px;color:#666666;}
#searchr_results_facets ul{padding:5px 10px;}
#searchr_results_facets ul,#searchr_results_facets li{list-style-type:none;padding:0;margin:0;clear:both;}
#searchr_results_facets ul li ul li{clear:both;display:block;}#searchr_results_facets ul li ul li a{font-size:12px;margin:8px 0 5px 20px;clear:both;display:block;}#searchr_results_facets ul li ul li a.selected,#searchr_results_facets ul li ul li a.selected:hover{color:#000000;text-decoration:none;cursor:default;}
#searchr_results_facets ul li ul li a.icon_genre_med{margin:0 0 5px 10px;}
#searchr_results_facets ul li ul li a span{color:#8f8f99;}
#searchr_facets_clear{font-size:14px;padding:20px 0;clear:both;}#searchr_facets_clear a{font-size:14px;}
